
#include  <math.h>
#include<dos.h>
#include<stdio.h>
#include  <graphics.h>
#include<iostream.h>
#include<conio.h>


void main(void)
{
      char z;
    int   i,j,i1,s1,k;
    int   y=1;
    int a[100];
       for(i=0; i<=99; i++)
       a[i]=0;


      j=1;
    for ( i = 0; i < 80; i++ )
     {


	  y=1;
	_AH=0x01;
	 geninterrupt(0x16);//
	  y=_FLAGS&0x40;

	if(y == 0)
	{j=j+1;a[j]=i;
	_AH=0x00;
	 geninterrupt(0x16);
	 z=_AL; cout<< z;}

	 delay(300);

     }

    closegraph();
}
